Множественные уязвимости в IBM HTTP Server

Дата публикации:
21.03.2010
Дата изменения:
21.03.2010
Всего просмотров:
1504
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:N/A:C/E:U/RL:O/RC:C) = Base:9.4/Temporal:7
CVE ID:
CVE-2010-0408
CVE-2010-0434
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.0.x
IBM HTTP Server 6.1.x
IBM HTTP Server 7.0.x
Уязвимые версии: IBM HTTP Server версии до 6.0.2.41, 6.1.0.31 и 7.0.0.11

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и вызвать отказ в обслуживании.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/391660.php #1 и #3

URL производителя: www.ibm.com

Решение: Установите последнюю версию 6.0.2.41, 6.1.0.31 или 7.0.0.11 с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg1PM08939

или введите имя

CAPTCHA